kernel:
  #image: nemunaire/kernel:5.10.62-0b705d955f5e283f62583c4e227d64a7924c138f-amd64
  image: linuxkit/kernel:6.6.13
  cmdline: "console=ttyS0 console=tty0"

init:
  - nemunaire/boot:66b0e88eb0f8befe2c85cc34f6c6554ee94d6fbb
